[ubuntu/maverick] libqalculate 0.9.7-1ubuntu1 (Accepted)

Jonathan Riddell jriddell at ubuntu.com
Wed May 26 17:45:17 BST 2010


libqalculate (0.9.7-1ubuntu1) maverick; urgency=low

  * Merge with Debian, remaining changes:
   - Move data files to libqalculate package
   - Add spell-fixes-v2.patch

libqalculate (0.9.7-1) unstable; urgency=low

  * New upstream version: (Closes: #520699)
    - Remove 01_cln and 02_gcc43 patches, merged upstream
  * debian/rules: No need to run autoconf anymore
  * debian/control:
    - Remove Build-Depends on intltool and autoconf
    - Add Build-Depends on libxml-parser-perl
  * debian/libqalculate-doc.doc-base: Fix typo
  * Soname change to libqalculate5:
    - debian/control: Rename libqalculate4 to libqalculate5
    - debian/control: libqalculate-dev depends on libqalculate5
    - Rename libqalculate4.install to libqalculate5.install
  * Switch to 3.0 (quilt) source format

Date: Wed, 26 May 2010 16:39:28 +0000
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Maintainer: Vincent Legout <vincent at legout.info>
https://launchpad.net/ubuntu/maverick/+source/libqalculate/0.9.7-1ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 26 May 2010 16:39:28 +0000
Source: libqalculate
Binary: qalc libqalculate5 libqalculate-dev libqalculate-doc
Architecture: source
Version: 0.9.7-1ubuntu1
Distribution: maverick
Urgency: low
Maintainer: Vincent Legout <vincent at legout.info>
Changed-By: Jonathan Riddell <jriddell at ubuntu.com>
Description: 
 libqalculate-dev - Powerful and easy to use desktop calculator - development
 libqalculate-doc - Powerful and easy to use desktop calculator - documentation
 libqalculate5 - Powerful and easy to use desktop calculator - library
 qalc       - Powerful and easy to use command line calculator
Closes: 520699
Changes: 
 libqalculate (0.9.7-1ubuntu1) maverick; urgency=low
 .
   * Merge with Debian, remaining changes:
    - Move data files to libqalculate package
    - Add spell-fixes-v2.patch
 .
 libqalculate (0.9.7-1) unstable; urgency=low
 .
   * New upstream version: (Closes: #520699)
     - Remove 01_cln and 02_gcc43 patches, merged upstream
   * debian/rules: No need to run autoconf anymore
   * debian/control:
     - Remove Build-Depends on intltool and autoconf
     - Add Build-Depends on libxml-parser-perl
   * debian/libqalculate-doc.doc-base: Fix typo
   * Soname change to libqalculate5:
     - debian/control: Rename libqalculate4 to libqalculate5
     - debian/control: libqalculate-dev depends on libqalculate5
     - Rename libqalculate4.install to libqalculate5.install
   * Switch to 3.0 (quilt) source format
Checksums-Sha1: 
 48dd505ce3132a8360b3241e591b9636720fd03b 1252 libqalculate_0.9.7-1ubuntu1.dsc
 c15f7f3a97995decf62cc964956fc1e374ecd78c 1256271 libqalculate_0.9.7.orig.tar.gz
 710f12f77b01f0f1d608afc4c4212140809a32cf 5966 libqalculate_0.9.7-1ubuntu1.debian.tar.gz
Checksums-Sha256: 
 e441d7f59238e91bce9a40857639a1daacba944d409ca7e0f5753331c225a383 1252 libqalculate_0.9.7-1ubuntu1.dsc
 9a6d97ce3339d104358294242c3ecd5e312446721e93499ff70acc1604607955 1256271 libqalculate_0.9.7.orig.tar.gz
 fd1d09469194ba40699bf391b527b56db36538145ad692612e1a14980ac7c07a 5966 libqalculate_0.9.7-1ubuntu1.debian.tar.gz
Files: 
 2f01fb4912cee0c271d473da59017c82 1252 math optional libqalculate_0.9.7-1ubuntu1.dsc
 a1507ab862f4ad9852788619aada35cd 1256271 math optional libqalculate_0.9.7.orig.tar.gz
 bb98a0d25296a5450db4aca0b09f68be 5966 math optional libqalculate_0.9.7-1ubuntu1.debian.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkv9T1EACgkQpQbm1N1NUIhXwgCgqIBrlxvnddFDj8z7QqWotXQB
/4oAoNbaKDsSFqHBFiLUbAuIVITLHiZV
=K10Y
-----END PGP SIGNATURE-----


More information about the Maverick-changes mailing list